#programa : Hilos1.py
#autor : jorge nolasco valenzuela
#fecha : 04-08-2017
"""
descripcion : este programa muestra
el uso de hilos
"""
import _thread
import time


def miHilo(mensaje):
    input(mensaje)
    print("presionastes enter")

_thread.start_new_thread(miHilo,("presione enter",))
print("El input ya no interrumpe la ejecucion")
time.sleep(10)



